/* Bootstrap Config
http://getbootstrap.com/customize/?id=00fcf858edd4bc645794
*/
html {
	background:#333;
}
body {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 166.666666%;
	color: #1F1F1F;
	background: #FFF;
	position: relative;
}
.editor-area {
	background: #FFF;
}
a {
	color: #e87722;
	text-decoration: none;
}
a:hover {
	color:#005b85;
	-webkit-transition: color .15s linear;
	-moz-transition: color .15s linear;
	-o-transition: color .15s linear;
	transition: color .15s linear;
	text-decoration: none;
}
ul {
	margin:0 0 0 0px;
}
ol {
	margin:0 0 0 5px;
}
li {
	line-height: inherit;
}
span.sep {
	padding:0 8px;
}
hr {
	border-color:#FFF;
}
h1 {
	display: none;
}
h2 {
	color: #00528C;
	font-size: 222.222222%;
	font-weight: 400;
	line-height: 125%;
	margin:0;
	padding:0;
}
h3 {
	font-size: 122.222222%;
	color:#008BC5;
	font-weight: bold;
	text-transform: uppercase;
	margin:0;
	padding:0;
}
a.btn {
	background: #025985;
	color:#FFF;
	padding:6px 10px;
	border-radius: 0;
	font-size: 111.111111%;
	font-weight: 400;
}
a.btn:hover {
	color:#DDD;
	-webkit-transition: color .15s linear;
	-moz-transition: color .15s linear;
	-o-transition: color .15s linear;
	transition: color .15s linear;
}
ul.threecolumns {
	-webkit-columns:3 !important;
	-moz-columns:3 !important;
	columns:3 !important;
	padding:0;
	margin:0;
	list-style: none;
-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
          page-break-inside: avoid; /* Firefox */
               break-inside: avoid; /* IE 10+ */
}
ul.threecolumns li {
	font-size: 90%;
	padding-bottom:5px;
	-webkit-column-break-inside:avoid;
	-moz-column-break-inside:avoid;
	column-break-inside:avoid;
}
div.moduletable div.custom {
	width: 100%;
	padding:0;
}
section[id*="top_"] {
	background-size: cover !important;
}
div.moduletable.parallax {
	display: block;
}
div.moduletable.static {
	display: none;
}
div.moduletable.static img {
	width: 100%;
}
.nav-anchor {
	margin-top:-200px;
	padding-top:200px;
}

/* Parallax Video */
.videocontainer {
	height:450px;
	position: relative;
	overflow: hidden;
	text-align: center;
}
/*
.section2-image .videocontainer {
	height: 700px;
}
*/
.videocontainer video {
	max-width: 100%;
}

/*
#financials-vid-1 {
    -webkit-transform: translateX(-50%) translateY(-35%);
    transform: translateX(-50%) translateY(-35%);
}
#feature-vid-1 {
    -webkit-transform: translateX(-50%) translateY(-65%);
    transform: translateX(-50%) translateY(-65%);
}
*/

/* Navigation */
.navigation {
	background: #0B5A83;
	width: 100%;
	position:fixed;
	top:0;
	z-index: 1000;
/* 	border-bottom:4px solid #FFF; */
}
.navigation .container {
	padding-top:35px;
	padding-bottom:30px;
}
.navbar-brand {
	display: block;
	border: 0;
	text-shadow: none;
	padding: 0;
	margin:0;
	width:100%;
	clear:both;
	max-width: 100%;
	color:#FFF;
	font-size: 200%;
	line-height: 188.888888%;
}
.navbar-brand:hover {
	color:#FFF;
}
.navbar-brand>h1 {
	position: relative;
	top:9px;
	display: inline;
	font-size: 100%;
}
.navbar-brand>h1>sup {
	font-size: 50%;
	position: relative;
	top:-15px;
}
.navbar-brand>img {
	border-right:2px solid #FFF;
	margin-right:15px;
	display: inline;
}

/* Section 0 */
.section0 {
	background:#FFF;
	margin-top:157px;
}
.section0 .container-fluid,
.section0-content.col-sm-12 {
	padding:0;
}
.section0 .container-fluid .row {
	margin:0;
}
.section0 section {
	text-align: center;
}
.section0 .parallax_module_position {
	background:none;
	max-width: none;
	padding:15px 30px;
	display: inline-block;
	margin:0 auto;
	opacity: 1;
	position: relative;
	top:40%;
}
.section0 .parallax_module_position h2 {
	color:#FFF;
	font-style: italic;	
}

/* Section 1 */
.section1 {
	padding:30px 0 90px;
}
.section1-content div.moduletable.intro .custom{
	font-size: 138.888888%;
	font-weight: 300;
	line-height: 168%;
}
.section1-content h2 {
	margin-bottom:15px;
}
.section1-content div.moduletable.impact h3 {
	margin:30px 0;
}
.section1-content div.moduletable.impact ul {
	list-style: none;
	padding:0;
	margin:0;
}
.section1-content div.moduletable.impact ul li {
	border:10px solid #025985;
	display: inline-block;
	height: 200px;
	width: 200px;
	border-radius: 100px;
	font-size: 100%;
	text-align: center;
	vertical-align: middle;
	padding:35px 10px;
	font-size: 111.111111%;
	line-height: 140%;
	margin:0 10px;
}
.section1-content div.moduletable.impact ul li:first-child {
	padding-top:50px;
}
.section1-content div.moduletable.impact ul li span {
	font-size: 250%;
	color:#89BE00;
	display: block;
	margin-bottom:15px;
}
.section1-content div.moduletable.impact div.note {
	text-align: right;
	font-size: 80%;
	margin-top:15px;
}


/* Section 2 */
.section2-title {
	background: #005985;
	text-align: center;
	padding:30px 0;
/* 	border-bottom:4px solid #FFF; */
}
.section2-title h2 {
	color:#FFF;
	font-weight: 300;
}
.section2-image .container-fluid,
.section2-image-content.col-sm-12 {
	padding:0;
}
.section2-image .container-fluid .row {
	margin:0;
}
.section2 {
	padding:30px 0 90px;
}
.section2 div.moduletable.col-sm-9 {
	font-size: 122.222222%;
	line-height: 181.818181%;
	padding-left:0;
	padding-right:30px;
}
.section2 div.moduletable.col-sm-3 {
	font-size: 88.8888888%;
	background:#EEE;
	font-weight: bold;
	padding:15px;
}
.section2 div.moduletable.col-sm-3 ul {
	list-style: none;
	padding:0;
	margin:0;
}
.section2 div.moduletable.col-sm-3 ul li {
	font-weight: normal;
	border-top:1px solid #000;
	margin-top:10px;
	padding-top:10px;
}
.section2 div.moduletable.col-sm-3 ul li img {
	display: block;
	max-width: 20%;
}
.section2 div.moduletable.col-sm-3 ul li:last-child img {
	margin-bottom:5px;
}
.section2 div.moduletable.col-sm-3 ul li strong {
	display: block;
}

/* Section 2.5 */
.section25 {
	background:url(../images/testimonials_bg.png) 0 50% repeat-x;
	background-size: cover;
}
.section25-content {
	padding:60px 0 60px;
	color:#FFF;
}
.section25 h3 {
	color:#FFF;
	margin-bottom:30px;
	letter-spacing: 1px;
}
.section25 div.moduletable ul {
	list-style: none;
	padding:0;
	margin:0;
}
.section25 div.moduletable ul li {
	list-style: none;
	color:#FFF;
	font-style: italic;
	font-weight: 300;
	font-size: 133.333333%;
	line-height: : 150%;
	border-right:1px dotted #FFF;
	min-height: 375px;
}
.section25 div.moduletable ul li:first-child {
	padding-left:0;
}
.section25 div.moduletable ul li:last-child {
	padding-right:0;
	border-right:0;
}
.section25 div.moduletable ul li span {
	font-size: 66.666666%;
	line-height: 130%;
	font-weight: 400;
	font-style: normal;
	display: block;
	margin-top:15px;
}


/* Section 3 */
.section3 {
	background: rgb(255,255,255);
	background-image: url(../images/section3_bg.jpg) 50% 0 repeat-x;
	background: url(../images/section3_bg.jpg) 50% 0 repeat-x, linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	padding:280px 0 90px;
/* 	margin-bottom:25px; */
}
.section3 h3 {
	margin-bottom:15px;
}
.section3 div.moduletable.col-sm-6 {
/* 	padding-left:80px; */
	margin:30px 0 0;
	min-height: 155px;
}
.section3 div.moduletable.col-sm-6 h4 {
	color:#0087C9;
	font-weight: bold;
}
/*
.section3 div.moduletable.climate {
	background:url(/images/climate-mitigation.png) 0 0 no-repeat;
}
.section3 div.moduletable.water {
	background:url(/images/clean-water.png) 0 0 no-repeat;
}
.section3 div.moduletable.economic {
	background:url(/images/economic-opportunity.png) 0 0 no-repeat;
	clear:left;
}
.section3 div.moduletable.wildlife {
	background:url(/images/wildlife-habitat.png) 0 0 no-repeat;
}
*/

/* Section 4 */
.section4-title {
	background: #005985;
	text-align: center;
	padding:30px 0;
}
.section4-title h2 {
	color:#FFF;
	font-weight: 300;
}
.section4-image .container-fluid,
.section4-image-content.col-sm-12 {
	padding:0;
}
.section4-image .container-fluid .row {
	margin:0;
}
.section4 {
	padding:30px 0 90px;
}
.section4 div.moduletable.col-sm-4 {
	text-align: center;
	font-size: 111.111111%;
	margin:15px 0 30px;
}
.section4 div.moduletable.col-sm-4 strong {
	font-size: 110%;
	color:#7FA433;
}
.section4 div.moduletable.col-sm-4 img {
	margin:15px 0;
	max-width: 100%;
}

/* Section 5 */
.section5-title {
	background: #005985;
	text-align: center;
	padding:30px 0;
}
.section5-title h2 {
	color:#FFF;
	font-weight: 300;
}
.section5 {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	padding:30px 0 90px;
}
.section5 h3 {
	margin-bottom:15px;
}
.section5-quote {
	padding:45px 0;
	font-size: 166.666666%;
	color:#015985;
	line-height: 120%;
	font-style: italic;
	font-weight: 300;
}
.section5-quote strong {
	color:#005985;
	font-size: 60%;
	font-style: normal;
	display: inline-block;
	margin-top:15px;
	font-weight: normal;
}
.section5-quote img {
	margin-top:5px;
}

/* Section 6 */
.section6-image .container-fluid,
.section6-image-content.col-sm-12 {
	padding:0;
}
.section6-image .container-fluid .row {
	margin:0;
}
.section6 {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	padding:30px 0 60px;
	font-weight: bold;
}
.section6 h3 {
	margin-bottom:15px;
}
.section6 ul {
	margin:0;
	padding:0;
	padding-left:20px !important;
}
.section6 ul li {
	margin:0;
	padding:0;
	font-weight: normal;
}


/* Section 7 */
.section7 {
	padding:30px 0 90px;
}
.section7 h3 {
	margin-bottom: 15px;
}

/* Section 8 */
.section8-title {
	background: #005985;
	text-align: center;
	padding:30px 0;
}
.section8-title h2 {
	color:#FFF;
	font-weight: 300;
}
.section8 {
	padding:45px 0;
}
.section8 div.moduletable.col-sm-6 {
	margin:45px 0;
	font-weight: 300;
}
.section8 div.moduletable.col-sm-6 strong {
	font-weight: bold;
}
.section8 div.moduletable.col-sm-6 ul {
	padding:0;
	margin:0;
	margin-left:20px;
}
.section8 div.moduletable.col-sm-6 ul li {
	padding:0;
	margin:0;
}
.section8 div.moduletable.col-sm-6 h3 {
	margin-bottom:30px;
	font-size: 222.222222%;
	color:#FFF;
	font-weight: 300;
	text-transform: none;
}
.section8 div.moduletable.col-sm-6 .custom {
	background: #333333;
	color:#FFF;
	padding:15px 30px 30px;
}
.section8 div.moduletable.col-sm-6:nth-child(even) .custom {
	padding:0;
}
.section8 div.moduletable.col-sm-6:nth-child(even) .custom {
	background-size: cover;
	background-position-x: 100%;
}
.section8 div.moduletable.col-sm-6:nth-child(4) .custom {
	background-position-x: 0;
}
.section8-content {
	display: flex;
	flex-wrap: wrap;
}
.section8-content div.moduletable {
	display: flex;
	width: 50%;
	padding:0 15px;
}

/* Section 9 */
.section9-title {
	background: #005985;
	text-align: center;
	padding:30px 0;
}
.section9-title h2 {
	color:#FFF;
	font-weight: 300;
}
.section9 {
	padding:30px 0 60px;
}
.section9 div.moduletable {
	font-size: 83.3333333%;
	line-height: 150%;
}
.section9 div.moduletable:nth-child(2) {
	border-right: 1px solid #000;
	border-left:1px solid #000;
}
.section9 div.moduletable img {
	margin-top:10px;
}
.section9 div.moduletable h4 {
	margin-bottom:5px;
	color:#0086C9;
}
.section9 div.moduletable strong {
	font-size: 120%;
}
.section9 div.moduletable a {
	color:#0086C9;
}
.section9 div.moduletable a:hover {
	color:#000;
}


	
/* Footer Area */
.footer {
	background: #333;
	color:#FFF;
}
.footer .container {
	padding: 40px 0px;
}
.footer a {
	color:#FCB421;
}
.footer a:hover {
	color:#DDD;	
}

/* start smaller desktop width styles */
@media (max-width: 1199px) {
.section0 .parallax_module_position {
	width: 80%;
	top:35%;
}
.section1-content div.moduletable.impact ul li {
	height:174px;
	width: 174px;
	border-radius: 87px;
	margin:0 5px;
	font-size: 94.4444444%;
	padding:30px 10px;
}
.section9 div.moduletable strong {
	display: block;
}
.section9 div.moduletable h4 {
	margin-top:-15px;
}
.section9 div.moduletable img {
	width: 20%;
	float:right !important;
	margin-left:10px !important;
	margin-right:0 !important;
	margin-top:5px !important;
}
.footer .container .row {
	width: 100%;
}
}
/* end smaller desktop width styles */


/* start tablet width styles */
@media (min-width: 768px) and (max-width: 991px) {
.navbar-header {
	position: relative;
	right:15px;
}
.navbar-brand {
	font-size: 175%;
}
.section1-content div.moduletable.impact ul {
	text-align: center;
}
.section1-content div.moduletable.impact ul li {
	height: 200px;
	width: 200px;
	border-radius: 100px;
	margin:0 10px;
	font-size: 111.111111%;
	padding:35px 10px;
}
.section2-image .videocontainer {
	height: 450px;
}
.section3 {
	background-size: contain;
	padding-top:190px;
}
.section3 div.moduletable.col-sm-6 {
	min-height: 215px;
}
.section8 div.moduletable.col-sm-6:nth-child(2) .custom {
	background-position-x: 95%;
}
.section8 div.moduletable.col-sm-6:nth-child(6) .custom {
	background-position-x: 50%;
}
.section9 div.moduletable img {
	width: 30%;
}
} /* end tablet width styles */


/* start smartphone width styles */
@media (max-width: 767px) {
.logo-content {
	display: block;
}
.navbar {
	display: inline;
	position: relative;
	top:-25px;
	right:15px;
}
div.moduletable.parallax {
	display: none;
}
div.moduletable.static {
	display: block;
}
.navigation .container {
    padding-top: 25px;
    padding-bottom: 0px;
}
.navbar-brand {
	line-height: 120%;
	font-size: 150%;
}
.navbar-brand>img {
	border:0;
	margin:0;
	display: block;
	width: 80%;
}
.navbar-brand>span {
	top:0;
}
a.nav-expander {
	font-size: 0;
	float:right;
	position: relative;
	top:-20px;
}
.videocontainer {
	height: auto !important;
}
.section0 {
	margin-top:150px;
}
.section0 .parallax_module_position {
    top: 13%;
}
section#top_87 {
    background-attachment: scroll !important;
}
.section1-content div.moduletable.impact ul {
	text-align: center;
}
.section1-content div.moduletable.impact ul li {
	height: 200px;
	width: 200px;
	border-radius: 100px;
	margin:10px 0;
	font-size: 111.111111%;
	padding:35px 10px;
}
.section2 div.moduletable.col-sm-3 {
	margin-top:30px;
}
.section3 {
	background-size: contain;
	padding-top:100px;
}
.section3 div.moduletable.col-sm-6 {
	min-height: 0;
}
.section5-content div.moduletable img {
	width: 100% !important;
	float:none !important;
	margin-bottom:15px;
}
.section8-content div.moduletable {
	width: 100%;
}
.section8 div.moduletable.col-sm-6 {
	margin:30px 0;
}
.section8 div.moduletable.col-sm-6:nth-child(even) {
	display: block;
	height: 440px;
}
.section8 div.moduletable.col-sm-6:nth-child(even) div.custom {
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
}
/*
.section8 div.moduletable.col-sm-6:last-child div.custom {
	background-position-x: 60%;
}
*/
.section9 div.moduletable:nth-child(2) {
	border:0;
	margin:30px 0;
}
.footer .container .row {
	margin:0;
}
} /* end smartphone width styles */
@media (max-width: 375px) {
.section8 div.moduletable.col-sm-6:nth-child(even) {
	height: 392px;
}
}
@media (min-width: 640px) and (max-width: 736px) {
.navbar-brand>img {
	width: 40%;
}
}

